[torqueusers] Upgrading Torque versions

Prakash Velayutham prakash.velayutham at cchmc.org
Tue Dec 15 10:55:08 MST 2009

Checkpoint/restart with BLCR don't work well in 2.3.6. CR says it is  
only tested in 2.4.x. Does anyone here use Torque (2.3.x) with BLCR  
for job checkpint/restart?


On Dec 15, 2009, at 11:39 AM, Garrick Staples wrote:

> On Tue, Dec 15, 2009 at 09:34:15AM -0500, Prakash Velayutham alleged:
>> Hello,
>> I am currently at 2.3.6. I am wondering how other sites upgrade their
>> Torque versions (both MOM and Server versions). Last I did, I had to
>> announce a downtime and basically ofline nodes to drain the whole
>> cluster and upgrade. Is that the only way? Or is there a way to do a
>> rolling upgrade ? :)
> Is there a problem you are trying to solve? If not, don't upgrade.
> But yes, torque supports fairly automated rolling upgrades.
> -- 
> Garrick Staples, GNU/Linux HPCC SysAdmin
> University of Southern California
> Life is Good!
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers

More information about the torqueusers mailing list